/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type="submit"],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ layout structure ]:---
 */
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 26px;
  color: #111111;
  background-color: white;
  padding-top: 26px; }

.container {
  width: 897px;
  margin: 0 auto; }

.columns,
.columns > .content,
.columns > .sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.columns > .content {
  width: 617px;
  float: left;
  border-width: 0 1px 0 0;
  border-style: solid;
  border-color: #dddddd; }

.columns > .sidebar {
  width: 280px;
  float: right;
  padding: 26px 26px 0 26px; }

/*
 * ---:[ links ]:---
 */
a {
  color: #dd0000;
  text-decoration: none; }

p a {
  text-decoration: underline; }

p a:hover {
  text-decoration: none; }

/*
 * ---:[ nav menu ]:---
 */
.menu {
  position: relative;
  z-index: 50;
  list-style: none;
  border-width: 0 0 1px 1px;
  border-style: solid; }

.menu li {
  position: relative;
  float: left;
  margin-bottom: -1px; }

.menu .sub-menu {
  position: absolute;
  left: -1px;
  display: none;
  list-style: none;
  z-index: 110;
  margin-top: -1px; }

.menu .sub-menu .sub-menu {
  top: 0;
  left: 182px;
  margin: 0 0 0 -1px; }

.menu li:hover > .sub-menu {
  display: block; }

.menu .sub-menu li {
  width: 182px;
  clear: both; }

.menu a,
.menu_control {
  display: block;
  font-size: 13px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #111111;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  background-color: #eeeeee;
  padding: 0.5em 1em; }

.menu a:hover {
  background-color: #dddddd; }

.menu_control {
  display: none;
  background-color: white; }

.menu .sub-menu a {
  border-left-width: 1px; }

.menu,
.menu a,
.menu .sub-menu {
  border-color: #dddddd; }

.menu .current-menu-item > a {
  border-bottom-color: white;
  background-color: white;
  cursor: text; }

.menu .sub-menu .current-menu-item > a {
  border-bottom-color: #dddddd; }

/*
 * ---:[ header ]:---
 */
.header {
  border-bottom: 3px double #dddddd;
  padding: 26px; }

#site_title {
  font-size: 42px;
  line-height: 1.32em;
  font-weight: bold;
  color: #111111; }

#site_title a {
  color: #111111; }

#site_title a:hover {
  color: #dd0000; }

#site_tagline {
  font-size: 16px;
  color: #888888;
  line-height: 1.32em; }

/*
 * ---:[ golden ratio typography with spaced paragraphs ]:---
 */
.grt,
.grt h3 {
  font-size: 16px;
  line-height: 26px; }

.grt .headline {
  font-size: 26px;
  line-height: 39px;
  margin: 0; }

.headline,
.headline a {
  color: #111111; }

.headline a:hover {
  color: #dd0000; }

.grt h2 {
  font-size: 20px;
  line-height: 32px;
  margin-top: 39px;
  margin-bottom: 13px; }

.grt h2,
.grt h3 {
  color: #111111; }

.grt h3 {
  font-weight: bold; }

.grt .small,
.grt .caption {
  font-size: 13px;
  line-height: 22px; }

.grt .drop_cap {
  font-size: 52px;
  line-height: 1em;
  margin-right: 0.15em;
  float: left; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .center,
.grt .block,
.grt .aligncenter,
.grt .alignnone,
.grt .post_image,
.grt .post_image_box,
.grt .wp-post-image,
.grt .caption,
.grt .wp-caption,
.grt .alert,
.grt .note,
.grt .box,
.grt .footnotes,
.headline_area {
  margin-bottom: 26px; }

.grt ul,
.grt ol,
.grt .stack {
  margin-left: 26px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert p:last-child,
.grt .note p:last-child,
.grt .box p:last-child,
.grt blockquote.right p,
.grt blockquote.left p,
.grt .footnotes p:last-child {
  margin-bottom: 0; }

.grt .left,
.grt .alignleft,
.grt .ad_left {
  margin-bottom: 26px;
  margin-right: 26px; }

.grt .right,
.grt .alignright,
.grt .ad {
  margin-bottom: 26px;
  margin-left: 26px; }

.grt .caption {
  margin-top: -13px;
  color: #888888; }

.grt .footnotes p {
  margin-bottom: 13px; }

/*
 * ---:[ custom text styles ]:---
 */
.grt ul {
  list-style-type: square; }

.grt li a {
  text-decoration: underline; }

.grt li a:hover {
  text-decoration: none; }

.grt blockquote {
  color: #888888;
  margin-left: 13px;
  padding-left: 13px;
  border-left: 1px solid #dddddd; }

.grt code {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif; }

.grt pre {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
  background-color: #eeeeee;
  padding: 13px;
  -webkit-tab-size: 4;
  -moz-tab-size: 4;
  tab-size: 4; }

.grt .frame,
.grt .post_image_box,
.grt .wp-caption {
  border: 1px solid #dddddd;
  background-color: #eeeeee;
  padding: 13px; }

.grt .wp-caption img,
.grt .post_image_box .post_image,
.grt .thumb {
  margin-bottom: 13px; }

.wp-caption.aligncenter img {
  margin-right: auto;
  margin-left: auto; }

.wp-caption .wp-caption-text .wp-smiley {
  display: inline;
  margin-bottom: 0; }

.grt .wp-caption p {
  font-size: 13px;
  line-height: 22px; }

.grt .alert,
.grt .note,
.grt .box {
  padding: 13px; }

.grt .alert {
  background-color: #ffff99;
  border: 1px solid #e6e68a; }

.grt .note {
  background-color: #eeeeee;
  border: 1px solid #dddddd; }

.grt .box {
  background-color: #ffe2e2;
  border: 1px solid #ffb2b2; }

.grt .footnotes {
  font-size: 13px;
  line-height: 22px;
  border-top: 1px dotted #dddddd;
  padding-top: 26px; }

.grt .avatar {
  width: 61px;
  height: 61px;
  float: right;
  clear: both;
  margin-left: 13px; }

.grt .footnotes,
.grt sub,
.grt sup,
.grt .post_cats,
.grt .post_tags,
.byline,
.byline a {
  color: #888888; }

.byline a {
  border-bottom: 1px solid #dddddd; }

.byline a,
.post_author,
.post_date {
  text-transform: uppercase;
  letter-spacing: 1px; }

.byline a:hover,
.num_comments {
  color: #111111; }

.byline .post_edit {
  margin-left: 13px; }

.byline .post_edit:first-child {
  margin-left: 0; }

.post_author_intro,
.post_date_intro,
.byline .post_cats_intro {
  font-style: italic; }

.grt .author_description {
  border-top: 1px dotted #dddddd;
  padding-top: 26px; }

.grt .author_description_intro {
  font-weight: bold; }

.grt .author_description .avatar {
  width: 78px;
  height: 78px;
  float: left;
  margin-right: 13px;
  margin-left: 0; }

/*
 * ---:[ golden ratio pullquotes ]:---
 */
.grt blockquote.right,
.grt blockquote.left {
  font-size: 26px;
  line-height: 37px;
  width: 45%;
  margin-bottom: 13px; }

.grt blockquote.right,
.grt blockquote.left {
  padding-left: 0;
  border: 0; }

/*
 * ---:[ post box structural styles ]:---
 */
.post_box {
  padding: 26px 26px 0 26px;
  border-top: 1px dotted #dddddd; }

.top {
  border-top: 0; }

/*
 * ---:[ other post box styles ]:---
 */
.num_comments_link {
  display: inline-block;
  color: #888888;
  text-decoration: none;
  margin-bottom: 26px; }

.num_comments_link:hover {
  background-color: #eeeeee; }

.bracket,
.num_comments {
  font-size: 26px; }

.bracket {
  color: #dddddd; }

/*
 * ---:[ misc. content elements ]:---
 */
.archive_intro {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #dddddd; }

.archive_intro .headline {
  margin-bottom: 26px; }

.prev_next {
  clear: both;
  color: #888888;
  border-top: 1px solid #dddddd;
  padding: 13px 26px; }

.prev_next .next_posts {
  float: right; }

.previous_posts,
.next_posts {
  display: block;
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 2px; }

.previous_posts a:hover,
.next_posts a:hover {
  text-decoration: underline; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 52px; }

.comments_intro {
  color: #888888;
  margin-bottom: 13px;
  padding: 0 26px; }

.comments_intro a:hover {
  text-decoration: underline; }

.comments_closed {
  font-size: 13px;
  line-height: 22px;
  color: #888888;
  margin: 0 26px 26px 26px; }

.comment_list {
  list-style-type: none;
  margin-bottom: 52px;
  border-top: 1px dotted #dddddd; }

.comment {
  border-bottom: 1px dotted #dddddd;
  padding: 26px; }

.children .comment {
  list-style-type: none;
  margin-top: 26px;
  border-left: 1px solid #dddddd;
  border-bottom: 0;
  padding: 0 0 0 26px; }

.children .bypostauthor {
  background-color: transparent;
  border-color: #dd0000; }

.comment .comment_head {
  margin-bottom: 13px; }

.children .comment_head {
  margin-bottom: 0; }

.comment .comment_author {
  font-weight: bold; }

.comment_date {
  font-size: 13px;
  margin-left: 13px;
  color: #888888; }

.comment_date a {
  color: #888888; }

.comment_footer a {
  font-size: 13px;
  line-height: 22px;
  color: #888888;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-left: 13px; }

.comment_head a:hover,
.comment_footer a:hover,
.comment_nav a:hover {
  text-decoration: underline; }

.comment_footer a:first-child {
  margin-left: 0; }

.comment .avatar {
  width: 52px;
  height: 52px;
  float: right;
  margin-left: 13px; }

.comment_nav {
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-style: dotted;
  border-color: #dddddd;
  padding: 13px 26px; }

.comment_nav_top {
  border-width: 1px 0 0 0; }

.comment_nav_bottom {
  margin: -52px 0 52px 0;
  border-width: 0 0 1px 0; }

.next_comments {
  float: right; }

/*
 * ---:[ inputs ]:---
 */
input[type=\"text\"],
.input_text {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #111111;
  border: 1px solid #dddddd;
  background-color: #eeeeee;
  padding: 0.35em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input[type=\"text\"]:focus,
.input_text:focus {
  border-color: #eeeeee;
  background-color: white; }

textarea.input_text {
  line-height: 26px; }

input[type=\"submit\"],
.input_submit {
  font-family: inherit;
  line-height: 1em;
  font-weight: bold;
  border: 3px double #dddddd;
  background: #eeeeee url(\'images/bg-button.png\') repeat-x;
  padding: 0.5em; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  margin: 52px 0;
  padding: 0 26px; }

.comment #commentform {
  margin-top: 0;
  padding-right: 0;
  padding-left: 0; }

.comment_form_title {
  font-size: 20px;
  line-height: 32px;
  color: #111111;
  margin: 0 -26px;
  border-bottom: 1px dotted #dddddd;
  padding: 0 26px 13px 26px; }

#commentform label {
  display: block; }

#commentform p {
  margin-bottom: 13px; }

#commentform p .required {
  color: #dd0000; }

.comment_moderated {
  font-weight: bold; }

#commentform .input_text {
  width: 50%; }

#commentform textarea.input_text {
  width: 100%; }

#commentform .input_submit {
  font-size: 20px; }

#cancel-comment-reply-link {
  float: right;
  font-size: 13px;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #dd0000; }

#cancel-comment-reply-link:hover {
  text-decoration: underline; }

.login_alert {
  font-weight: bold;
  border: 1px solid #dddddd;
  background-color: #eeeeee; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 13px;
  line-height: 19px; }

.sidebar .headline,
.sidebar .sidebar_heading,
.sidebar .widget_title {
  font-size: 21px;
  line-height: 30px; }

.sidebar .sidebar_heading,
.sidebar .widget_title {
  font-variant: small-caps;
  letter-spacing: 1px;
  margin-bottom: 10px; }

.sidebar .input_submit {
  font-size: inherit; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .left,
.sidebar .alignleft,
.sidebar .ad_left,
.sidebar .right,
.sidebar .alignright,
.sidebar .ad,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 19px; }

.sidebar .left,
.sidebar .alignleft,
.sidebar .ad_left {
  margin-right: 19px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .ad,
.sidebar .stack {
  margin-left: 19px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.wp-caption p,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box {
  margin-bottom: 38px; }

.sidebar .thesis_email_form .input_text,
.widget li {
  margin-bottom: 10px; }

.sidebar .search-form .input_text,
.sidebar .thesis_email_form .input_text {
  width: 100%; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #888888; }

.sidebar .post_content,
.widget li ul,
.widget li ol,
.sidebar .search-form input[type=\"submit\"] {
  margin-top: 10px; }

.widget ul {
  list-style-type: none; }

.widget li a:hover {
  text-decoration: underline; }

/*
 * ---:[ footer ]:---
 */
.footer {
  font-size: 13px;
  line-height: 22px;
  text-align: right;
  color: #888888;
  border-top: 3px double #dddddd;
  padding: 13px 26px; }

.footer a {
  color: #888888; }

.footer a:hover {
  color: #111111; }

/*
 * ---:[ custom template styles ]:---
 */
body.landing {
  padding-top: 0; }

.landing .container {
  width: 617px; }

.landing .header,
.landing .headline_area,
.landing .footer {
  text-align: center; }

.full_page .columns > .content {
  width: 897px;
  float: none;
  border-right: 0; }

/*
 * ---:[ clearfix ]:---
 */
.columns:after,
.menu:after,
.post_box:after,
.post_content:after,
.author_description:after,
.sidebar:after,
.query_box:after,
.prev_next:after,
.comment_text:after,
.comment_nav:after {
  display: table;
  clear: both;
  content: \'\'; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 897px) {
  body {
    padding-top: 0; }

  .container,
  .landing .container {
    width: auto;
    max-width: 617px; }

  .header {
    border-top: 1px solid #dddddd; }

  .landing .header {
    border-top: 0; }

  .columns > .content {
    float: none;
    width: 100%;
    border: 0; }

  .full_page .columns > .content {
    width: 100%; }

  .columns > .sidebar {
    float: none;
    width: 100%;
    border-top: 3px double #dddddd; }

  .sidebar .search-form .input_text,
  .sidebar .thesis_email_form .input_text {
    width: 50%; } }

@media all and (max-width: 617px) {
  .menu a {
    border-right-width: 0; }

  .menu > li > a {
    border-left-width: 0; }

  .grt .frame,
  .grt .post_image_box,
  .grt .wp-caption {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; } }

@media all and (max-width: 450px) {
  .menu a,
  .menu_control {
    padding: 1em 13px; }

  .header,
  .columns > .sidebar,
  .post_box,
  .prev_next,
  .comments_intro,
  .comment,
  .comment_nav,
  #commentform,
  .comment_form_title,
  .footer {
    padding-right: 13px;
    padding-left: 13px; }

  .menu .sub-menu,
  .children .comment {
    padding-left: 13px; }

  .comments_closed,
  .login_alert {
    margin-right: 13px;
    margin-left: 13px; }

  .comment_form_title {
    margin-left: -13px;
    margin-right: -13px; }

  .right,
  .alignright,
  img[align=\"right\"],
  .left,
  .alignleft,
  img[align=\"left\"] {
    float: none; }

  .grt .right,
  .grt .left,
  .grt .alignright,
  .grt .alignleft,
  .grt blockquote.right,
  .grt blockquote.left {
    margin-right: 0;
    margin-left: 0; }

  .post_author:after {
    content: \'\\a\';
    height: 0;
    white-space: pre;
    display: block; }

  .grt blockquote.right,
  .grt blockquote.left,
  #commentform .input_text,
  .sidebar .search-form .input_text,
  .sidebar .thesis_email_form .input_text {
    width: 100%; }

  .grt blockquote {
    margin-left: 0; }

  .comment_date {
    display: none; } }

/*
 * ---:[ custom CSS ]:---
 */
body {
  font-family: "OS";
  font-size: 17px;
  color: black;
  line-height: 1.5;
  padding: 0;
  margin: 0; }

.one-whole {
  float: left;
  width: 100%; }

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564%; }

.one-fifth {
  margin-left: 2.564%;
  width: 17.949%;
  float: left; }

.one-half,
.three-sixths,
.two-fourths {
  width: 48.718%; }

.one-third,
.two-sixths {
  width: 31.624%; }

.four-sixths,
.two-thirds {
  width: 65.812%; }

.one-fourth {
  width: 23.077%; }

.three-fourths {
  width: 74.359%; }

.one-sixth {
  width: 14.53%; }

.five-sixths {
  width: 82.906%; }

.first {
  margin-left: 0 !important;
  clear: both; }

.main-contents {
  width: 100%;
  float: left; }

@font-face {
  font-family: "OS";
  src: url('http://www.jrjbuilder.com/wp-content/themes/fonts/OS.eot');
  src: url('http://www.jrjbuilder.com/wp-content/themes/fonts/OS.eot?#iefix') format('embedded-opentype'), url('http://www.jrjbuilder.com/wp-content/themes/fonts/OS.woff') format('woff'); }
@font-face {
  font-family: "OSS";
  src: url('http://www.jrjbuilder.com/wp-content/themes/fonts/OSS.eot');
  src: url('http://www.jrjbuilder.com/wp-content/themes/fonts/OSS.eot?#iefix') format('embedded-opentype'), url('http://www.jrjbuilder.com/wp-content/themes/fonts/OSS.woff') format('woff'); }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

h1,
h2 {
  font-family: "OS";
  font-size: 36px;
  margin: 0 0 30px; }

h3 {
  font-size: 24px;
  font-family: "OS";
  margin: 0 0 10px; }

.wrapper {
  width: 94%;
  margin: 3% auto; }

img {
  max-width: 100%; }

p {
  margin: 0 0 15px; }

.header {
  width: 18%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #000c1c;
  color: white;
  padding: 20px 0; }

.header-top {
  text-align: center;
  font-size: 30px; }

.header-top img {
  float: left;
  margin: 20px 0 30px;
  padding: 3%;
  background: white; }

.header ul {
  border: 0;
  float: left; }

.header ul li {
  border: 0;
  background: none;
  width: 100%;
  float: left; }

.header ul li a {
  border: 0;
  background: none;
  color: white;
  width: 80%;
  margin: 1% 10%;
  text-transform: none;
  font-size: 17px;
  padding: 0 0 15px; }

.header ul li a:hover {
  color: gold;
  background: none; }

.menu .current-menu-item > a {
  border: 0;
  background: none;
  color: gold; }

.header-bottom {
  position: absolute;
  bottom: 50px;
  left: 10%; }

.header-bottom a {
  color: white;
  text-decoration: none; }

.main-container {
  float: right;
  width: 82%; }

.home-widgets {
  margin: 0 !important;
  float: left;
  width: 100%; }

#rslides {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 5%; }

#rslides li {
  position: absolute;
  top: 0;
  left: 0; }

#rslides li p {
  position: absolute;
  left: 0;
  bottom: 5%;
  z-index: 99;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.85);
  width: 100%;
  font-family: "OSS";
  font-size: 30px; }

#rslides li p span {
  font-family: "OS";
  font-size: 20px;
  padding-left: 20px; }

.home-contents .one-third {
  padding: 2%;
  width: 33.333%;
  margin-left: 0;
  font-size: 21px; }

.home-contents .one-third img {
  margin-bottom: 10px; }

.home-contents .one-third a {
  color: black; }

.home-contents .one-half {
  width: 47%;
  margin: 2%;
  padding: 2%;
  background: #eeeeee;
  font-size: 15px; }

.home-contents .one-half h2 {
  font-family: "OSS";
  font-size: 22px;
  margin-bottom: 20px; }

.home-contents .one-half p {
  margin-bottom: 20px; }

.home-contents .one-half a {
  padding: 5px 30px 8px;
  display: inline-block;
  font-size: 16px;
  text-align: center;
  border: 1px solid #0044cc;
  color: #0044cc;
  text-decoration: none; }

.home-contents .one-half a:hover {
  color: #555555;
  border: 1px solid #555555;
  background: #dddddd; }


.termsp h2 {
  margin: 40px 0 20px; }

.termsp h3 {
  margin-bottom: 40px; }

.termslink {
  color: #ff3300;
  text-decoration: none;
  font-family: "OSS"; }

.main-img {
  width: 60%;
  height: 340px;
  overflow: hidden;
  float: left;
  padding-right: 9px;
  border-right: 1px solid #d7d7d7; }

.main-img img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

.house-images {
  float: left;
  width: 40%;
  padding-left: 9px; }

.house-images ul li {
  float: left;
  overflow: hidden;
  margin-left: 5px;
  margin-bottom: 5px; }

.house-images ul li:first-child,
.house-images ul li:nth-child(3n+1) {
  margin-left: 0; }

.house-images ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

.house-info {
  float: left;
  width: 100%;
  padding: 30px 0;
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 50px; }

.house-info img {
  height: 26px;
  float: left;
  margin-right: 10px; }

.right-info {
  float: right; }

.right-info span {
  float: left;
  margin-right: 30px; }

.right-info span:last-child {
  margin-right: 0; }

.hs-link.mainsingle {
  float: left;
  width: 150px;
  margin: 0;
  padding: 5px 10px;
  margin-top: 30px; }

.h-desc {
  float: left;
  width: 100%; }

.footer-widget {
  width: 100%;
  float: left;
  margin: 5% 0 0 0;
  padding: 3%;
  background: #f2f2f2; }

.company-img {
  width: 50%; }

.img-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px; }

.team-members .one-half {
  width: 46%;
  background: #eeeeee;
  padding: 2%;
  margin: 2%; }

.team-members .one-half a {
  color: #0044cc; }

.team-members .one-half img {
  float: left;
  margin-right: 20px; }

.box {
  width: 46%;
  margin: 4% 2% 2% 2%;
  float: left; }

.contact {
  width: 100%;
  padding: 2% 5%;
  float: left;
  margin-bottom: 50px; }

.contact-page {
  font-size: 22px;
  line-height: 1.6; }

.contact-page img {
  width: 19px;
  float: left;
  margin-top: 8px;
  margin-right: 10px; }

.contact-page h1 {
  margin-bottom: 0; }

.contact form {
  float: left;
  width: 50%; }

.contact input[type="text"],
.contact input[type="email"] {
  border: 1px solid #bbbbbb;
  color: #003884;
  outline: none;
  background: white;
  font-size: 18px;
  padding: 10px;
  width: 100%;
  font-family: "OS"; }

.contact textarea {
  border: 1px solid #bbbbbb;
  color: #003884;
  outline: none;
  background: white;
  font-size: 18px;
  padding: 10px;
  width: 100%;
  font-family: "OS"; }

::-moz-placeholder {
  color: #003884;
  opacity: 1; }

::-webkit-input-placeholder {
  color: #003884; }

.contact input[type="submit"] {
  float: right;
  width: 30%;
  margin: 0 2%;
  padding: 0 2%;
  font-size: 20px;
  height: 60px;
  background: #dddddd;
  color: black;
  font-family: "OSS"; }

.contactmap {
  float: left;
  width: 60%;
  height: 400px; }

.open-time {
  float: right;
  border-bottom: 1px dotted black; }

.open-time span {
  margin-left: 30px; }

.box-hs {
  float: left;
  width: 100%;
  background: #eeeeee;
  margin-bottom: 40px; }

.box-hs img {
  width: 60%;
  float: left; }

.boxprice {
  width: 40%;
  padding: 2%;
  float: left; }

.price {
  font-size: 50px; }

.price span {
  vertical-align: text-top;
  font-size: 15px; }

.box-hs img.icon {
  width: 20px;
  float: left;
  margin-right: 10px;
  margin-top: 5px; }

.boxprice a {
  color: #0044cc;
  text-decoration: none;
  font-size: 20px; }

.box-items {
  width: 29.3%;
  margin: 2%;
  padding: 1%;
  background: #eeeeee;
  float: left;
  min-height: 384px; }

.box-items:nth-child(3n+1) {
  clear: both; }

.modelname {
  width: 50%;
  float: left;
  font-size: 22px;
  margin: 2% 0; }

.modelprice {
  text-align: right;
  margin: 2% 0;
  float: left;
  width: 50%;
  line-height: 40px;
  font-size: 22px;
  color: #004a80; }

.modelbox {
  width: 33.3%;
  text-align: center;
  margin: 1% 0;
  float: left; }

.sqf {
  text-align: left; }

.baths {
  text-align: right; }

.hs-link {
  font-size: 18px;
  line-height: 40px;
  width: 46%;
  text-align: center;
  border: 1px solid #0044cc;
  margin: 25px 2% 15px 0;
  padding: 0 2%;
  color: #0044cc;
  cursor: pointer;
  float: left; }

.fd-link {
  font-size: 18px;
  line-height: 40px;
  width: 46%;
  text-align: center;
  border: 1px solid #f26522;
  margin: 25px 0 15px 2%;
  padding: 0 2%;
  color: #f26522;
  cursor: pointer;
  float: right; }

.hs-link:hover {
  color: #ff3300;
  border: 1px solid #ff3300;
  text-decoration: none !important; }

.fd-link:hover {
  color: #0044cc;
  border: 1px solid #0044cc;
  text-decoration: none !important; }

.hs-link img {
  width: 16px;
  margin: 12px 0 0 10px;
  float: left; }

.company-desc {
  float: left; }

.mobiletext {
  padding: 20px;
  width: 100%;
  text-align: center;
  display: none;
  float: left;
  font-size: 20px; }

.responsive-icon {
  cursor: pointer;
  float: right !important;
  margin-right: 15px !important;
  display: none;
  width: 50px !important;
  height: 50px;
  padding: 0 !important;
  margin-top: 0 !important;
  background: url('http://www.jrjbuilder.com/wp-content/uploads/2016/05/icn_menu.png');
  background-size: 50px 50px; }

.responsive-icon.close {
  background: url('http://www.jrjbuilder.com/wp-content/uploads/2016/05/icn_close.png') !important;
  background-size: 50px 50px !important; }

.header-top ul li {
  list-style: none;
  float: left;
  width: inherit !important; }

.header-top ul li img {
  cursor: pointer;
  float: left !important;
  margin-left: 15px !important;
  display: none;
  width: 30px !important;
  background: none !important;
  padding: 0 !important;
  margin-top: 0 !important;
  margin-top: 10px !important; }

.header-top ul li a {
  margin: 0 !important;
  padding: 0 !important; }

.page-widget {
  min-height: 60vh; }

@media only screen and (min-width: 751px) {
  .menu-mobile {
    display: block !important; } }

@media only screen and (max-width: 1200px) {
  .header {
    width: 30%;
    border: 0 !important; }

  .main-container {
    width: 70%; }

  .team-members .one-half img {
    width: 20%; } }

@media only screen and (max-width: 1124px) {
  .box-hs img,
  .boxprice {
    width: 100%; }

  .box-items {
    width: 100%;
    margin: 2% 0;
    padding: 2%; }

  .box-items img {
    width: 100%; }

  .box-items .hs-link img {
    width: 16px; } }

@media only screen and (max-width: 1100px) {
  #rslides li p {
    font-size: 20px; }

  #rslides li p span {
    display: none; }

  .home-contents .one-half {
    width: 100%;
    margin: 2% 0; }

  @media only screen and (max-width: 1000px) {
    .img-left {
      width: 100%; }

    .team-members .one-half {
      width: 100%;
      margin: 2% 0; }

    .contact-page,
    .contactmap {
      width: 100%; }

    .contact form {
      width: 100%;
      margin-top: 30px; }

    .open-time {
      width: 100%;
      margin-top: 20px; } }

  @media only screen and (max-width: 750px) {
    .header {
      float: left;
      width: 100%;
      position: relative;
      padding: 10px 0; }

    .main-container {
      width: 100%; }

    .home-contents .one-third {
      width: 100%; }

    #rslides {
      display: none; }

    h1,
    h2 {
      font-size: 26px; }

    .header-top img {
      width: 100%; }

    body {
      font-size: 15px; }

    .box {
      width: 100%;
      margin: 2% 0; }

    .price {
      font-size: 30px; }

    .mobiletext {
      display: block; }

    .header-top img {
      margin: 0; }

    .header-top img.logo {
      margin-top: 10px; }

    .num {
      display: none; }

    .responsive-icon {
      display: block; }

    .header-top ul li img {
      display: block; }

    .menu-mobile {
      position: absolute;
      top: 70px;
      left: 0;
      width: 100%;
      padding: 2% 15px;
      background: #002250;
      display: none; }

    .header-bottom {
      position: relative;
      width: 100%;
      float: left;
      left: 0;
      bottom: 0;
      margin-top: 30px; }

    .header .menu {
      width: 100%;
      float: left;
      margin-top: 30px; }

    .menu li {
      border-bottom: 1px dotted white !important;
      width: 100%;
      margin-bottom: 25px !important;
      float: left; }

    .header ul li a {
      margin: 0;
      padding: 0 0 10px; }

    .main-img {
      width: 100%;
      padding: 0;
      margin-bottom: 20px;
      border: 0; }

    .house-images {
      width: 100%;
      padding: 0; }

    .page-widget {
      min-height: auto; } }

  @media only screen and (max-width: 600px) {
    .right-info {
      width: 100%;
      float: left;
      clear: both; }

    .right-info span {
      margin-top: 20px;
      width: 100%;
      margin-right: 0; }

    .main-img {
      height: 250px; } } }